/*
Theme Name: Wintergarden (Purple)
Theme URI: http://orangedigital.com.au/
Description: Wintergarden Child
Author: Orange Digital
Author URI: http://www.orangedigital.com.au
Template: wintergarden
Version: 1.0.0
Text Domain: wintergraden-child
*/

/*Highlight (main) colour: #AB8AB8*/
.bg-highlight{
    background-color: #AB8AB8; 
}
.text-highlight{
    color: #AB8AB8;
}
.btn-primary{
    background: #AB8AB8;
}
.btn-primary:hover, .btn-primary:focus{
    color:#9B1889;
    border-color:#9B1889;
}
.btn-default:hover, .btn-default:focus{
    background:#AB8AB8; 
}

.btn-home-signup[aria-expanded="false"]:hover, .btn-home-signup:hover, .btn-home-signup:focus{background:#AB8AB8;}
.btn-home-signup[aria-expanded="true"]{background:#AB8AB8;}

.btn-video-sec:hover .color-overlay, .btn-video-sec:focus .color-overlay{
    background-color: #AB8AB8;
}
.socal-icons a:hover, .socal-icons a:focus{
    color:#AB8AB8; border-color:#AB8AB8
}
.footer-menu li a:hover, .footer-menu li a:focus{
    color:#AB8AB8;
}
.footer-menu li:first-child { padding-left:0; }
.inner-page-menu li a:hover, .inner-page-menu li a:focus{
    background:#AB8AB8 !important; 
}
.load-more a:hover, .load-more a:focus{color: #AB8AB8;}
.link:hover, .link:focus{
    color: #AB8AB8;
}
.items-sec .item-logo.active a{
    border-color:#D10074; 
}

/*--end--*/

/*Bright colour: #D10074*/
.bg-bright{
    background-color: #D10074;
}
.text-bright, .link{
    color: #D10074;
}
.btn-default{
    background:#D10074; 
}
.btn-video-sec .color-overlay{
    background-color: #a32c8a; 
/*background-color: #D10074; 
*/    
}

.btn-home-signup, .btn-home-signup[aria-expanded="false"]{
	background:#D10074; 
}

.signup-sec-open .btn-home-signup { cursor: default !important; background-color: #AB8AB8; }
.signup-sec-open .btn-home-signup:hover { cursor: default !important; background-color: #AB8AB8; }

.text-sec-pad p a, .text-sec-pad h4{
    color:#9B1889;
}

.text-sec-pad p a:hover, .text-sec-pad p a:focus{
    color:#AB8AB8;
}
/*--end--*/

/*Sophisticated colour: #9B1889*/
.bg-sophisticated{
    background-color: #9B1889; 
}
.text-sophisticated{
    color: #9B1889;
}
.link.active{
    color: #9B1889;
}
/*--end--*/
/*Muted colour: #6E2C6B*/
.bg-muted{
    background-color: #6E2C6B;
}
.text-muted{
    color: #6E2C6B;
}
/*--end--*/

#gform_19 .gfield_label {
	display: block!important;
}

#gform_19  .form-control {
	font-weight: normal;
	padding: 10px!important;
}

